//todo: add real modernizr.js
if (typeof console === 'undefined') {
    //console emulator for IE6, IE7
    console = {
        log: function(){

        },

        error: function(){

        }
    }
}